# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Apr 10 04:52:24 UTC 2015
pkgname = libe-book
pkgver = 0.1.2-2
pkgdesc = Library for import of reflowable e-book formats.
url = http://sourceforge.net/projects/libebook/
builddate = 1428641544
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 10747904
arch = arm
license = LGPL2.1
license = MPL
depend = librevenge
depend = libxml2
makedepend = gperf
makedepend = boost
makedepend = cppunit
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
